Topic: flash version and enable javascript checked

Hi felix,
I'm very excited do use the tiltviewer, but I'm having troubles to make it work...

I downloaded the installer and have been tried to modify the index file, but always appear the message:

"TiltViewer requires JavaScript and the latest Flash player. Get Flash here."

I installed the last version of the flash (and I confirm that my version is the WIN 9,0,115,0 at the adobe site).

I checked if the javascript option (internet tools of firefox) was enable, and it was ok.

I don't know what should I do to make it work, may you help me?

Regards!

Bred - Brazil

Re: flash version and enable javascript checked

TiltViewer requires JavaScript to be turned on (as do most pages on the internet theses days).

Felix Turner
SimpleViewer Support Team.